

Article 15075 of soc.culture.china:
Path: bsu-cs!iuvax!purdue!mailrus!jarvis.csri.toronto.edu!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: Passport Problem:  Foreword to Article S-1
Message-ID: <[email-masked]>
Date: 22 Apr 89 21:36:16 GMT
Sender: [email-masked]
Lines: 45

Dear Friends,

      The next posting is the first article in an under-preparation
new series --- Passport Problem: Supplement Series.  This series has
not been ready yet.   The author asked me to post the article S-1
at this early time, because it is directly related to Chinese student's
seeking job during the summer break.  I will announce in SCC when the
S-series can formally start.   (However, it could not be ready within a 
month.)

      Our first service session has finished already.  About 300 copies
of complete collection of Passport Series have been sent out to readers
in USA, Canada, Britain, Sweden, Switzerland, Denmark, Netherland, New 
Zealand, Australia, France, West Germany, Japan and possibly more countries. 
(This processing was a big burden to my machine.  I could only send out
the copies during night time to avoid jamming the traffic.  -)  )

      About 10 readers told me that they would send hardcopies back to
China for their relatives, classmates or friends.  The author and I
are very happy to see that this Passport series has reached almost all 
countries where there are Chinese students.  -) -) -)

      In principle, I will not handle readers' request for Complete
Collection any more.  Readers please help each other so that I can be
saved from being overloaded.  So far as I know, the Passport Series has 
been put into public datafiles in at least half dozen of universities.
There should be many chances for new netters to find it somewhere.

      For those who sent request to me earlier but has not received the
the copy, please let me know and I will resend to you.  (The complete
collection consists of G-1 to G-7, T-1 to T-5, Q-1 to Q-12.  In total
24 files.)

      Please save the following article S-1 in an archive file, for your
future reference.

                                                 Rupert Zhu

                                                 for the Author

                                                 22/4/1989

=========================================================================
'